Bug 243702 - (CVE-2007-3149) CVE-2007-3149 Local authentication bypass in sudo
CVE-2007-3149 Local authentication bypass in sudo
Status: CLOSED NOTABUG
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Red Hat Product Security
http://www.securityfocus.com/archive/...
source=bugtraq,impact=important,repor...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-11 10:04 EDT by Lubomir Kundrak
Modified: 2007-06-12 04:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-12 04:42:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lubomir Kundrak 2007-06-11 10:04:08 EDT
Description of problem:

Thor Lancelot Simon discovered a flaw in the way sudo handles krb5 
authentication that could be potentially exploited to gain elevated
privileges by bypassing a local authentication.
Comment 1 Lubomir Kundrak 2007-06-12 04:42:09 EDT
Official Statement from Red Hat (6/11/2007)
Not vulnerable. Versions of sudo package shipped with Red Hat Enterprise Linux
versions 2.1, 3, 4 and 5 are linked with PAM support and never use libkrb5
authentication.

Note You need to log in before you can comment on or make changes to this bug.